<?php 
/*ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);*/
//echo "hello";
	  require_once "./includes/common.php";
	 include_once $config['SiteClassPath']."class.Staff.php";
	 include_once $config['SiteClassPath']."class.book.php";
	include_once $config['SiteClassPath']."class.headerclass.php";
	include_once $config['SiteClassPath']."class.split_page_results.php";

   $objheaderclass	= new headerclass();
   //$objheaderclass->GetCategoryList();



 //  $objheaderclass->GetcatagoriesView($objArray);
 //echo "hello";exit;
//echo "hi";exit;
	$objheaderclass->GetCategoryList($_POST);


		$objSmarty->assign('IncludeTpl', 'categories.tpl');
		$objSmarty->assign('OverallSiteTitle', $config['SiteTitle'].'- Easwari Lending  Library');
		$objSmarty->assign('author','suresh@adroitsolutionz.com');
		$objSmarty->assign('document-state','dynamic');
		$objSmarty->assign('address',$config['SiteGlobalPath']); 
	   
		/*Display page*/
		$objSmarty->assign('HeaderTpl', 'header.tpl');
		$objSmarty->assign('FooterTpl', 'footer.tpl');
		$objSmarty->display('pagetemplate.tpl');
			
?>